Claymorphic Mobile Navigation Menu for your Canvas Apps!
☆11Sep 18, 2022Updated 4 years ago
Alternatives and similar repositories for ClaymorphicMobileNavMenu
Users that are interested in ClaymorphicMobileNavMenu are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Dark mode menu with neon glow effect!☆12Sep 18, 2022Updated 4 years ago
- Colourful loading animation for your Canvas Apps!☆11Aug 4, 2022Updated 4 years ago
- Glowing progress bar for your Canvas Apps!☆18Oct 2, 2022Updated 4 years ago
- Neon glowing rectangle progress bar for your next level #PowerApps!☆14Oct 2, 2022Updated 4 years ago
- Iced blue neumorphic UI kit for your Power Apps!☆18Jul 16, 2022Updated 4 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- RectangleSVGComponent☆12Apr 10, 2022Updated 4 years ago
- Animated text for your next Power Apps project!☆11Mar 9, 2023Updated 3 years ago
- ☆15May 26, 2022Updated 4 years ago
- Silver neumorphic UI kit for your Power Apps!☆35Jul 16, 2022Updated 4 years ago
- Loader component for your Canvas Apps!☆31Apr 24, 2022Updated 4 years ago
- Animated dark/light mode toggle for your #PowerApps☆11Jul 3, 2023Updated 3 years ago
- Dark Neumorphic UI Kit for Power Apps☆52Jul 16, 2022Updated 4 years ago
- A beautiful mobile navigation component for your Canvas Apps!☆23Jun 21, 2022Updated 4 years ago
- All session content☆19Jan 28, 2023Updated 3 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- HR dashboard template for your next Power Apps project☆32May 28, 2024Updated 2 years ago
- Power Platform Connectors snippets☆11Aug 11, 2022Updated 4 years ago
- ☆18Feb 28, 2025Updated last year
- A themed UI kits with Dark Mode and OS specific controls☆10Mar 10, 2022Updated 4 years ago
- ☆12Dec 8, 2020Updated 5 years ago
- Power Apps Service Desk template Fixed☆16Dec 22, 2024Updated last year
- Power Apps PCF Samples☆24Oct 7, 2023Updated 3 years ago
- Execute Power FX in your client (React) via .NET (WASM) and JS interop.☆19Mar 15, 2023Updated 3 years ago
- Sample for creating Enhanced Connectors for Power Platform☆32Oct 15, 2026Updated 3 weeks ago
- GPU virtual machines on DigitalOcean Gradient AI • AdGet to production fast with high-performance AMD and NVIDIA GPUs you can spin up in seconds. The definition of operational simplicity.
- This is a music player app that will contain a lot of the features real music apps have except the signup/login func☆11Jan 31, 2023Updated 3 years ago
- ☆13Updated this week
- Simple cli for google drive sync that allows you to have .driveignores☆18Apr 1, 2026Updated 7 months ago
- Scripts and resources for using Microsoft Power Query / Power BI to retrieve records from Airtable☆12Nov 2, 2023Updated 3 years ago
- Run #PowerApps as native desktop apps with this PWA conversion kit☆34Oct 6, 2022Updated 4 years ago
- This control converts any dataset that has start date and end date in its records into Schedule Board☆12Aug 7, 2023Updated 3 years ago
- This is a server that bounces traffic to better leverage Deep Linking in mobile apps.☆13Dec 15, 2025Updated 10 months ago
- PowerApps Canvas Apps that demonstrate various techniques☆44Feb 2, 2024Updated 2 years ago
- Power Apps Custom Functions☆46Mar 8, 2021Updated 5 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- ☆17Jan 21, 2024Updated 2 years ago
- Awesome PowerApps☆25Mar 13, 2024Updated 2 years ago
- ☆14Updated this week
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- A collection of useful scripts☆17Oct 31, 2026Updated last week
- A Playstation Network API wrapper written in Go☆21Oct 25, 2025Updated last year
- Attachment Gallery Control using Powerapps Component Framework☆30Oct 31, 2025Updated last year
Are these results useful?